using System;

namespace Test
{
    class Program
    {
        static void Main(string[] args)
        {
            int drugiKrug, treciKrug;
            do
            {
                Console.WriteLine("Koliko bodova u drugom i trecem krugu (odvoj razmakom brojeve): ");
                string[] ulaz = Console.ReadLine().Split();
                drugiKrug = int.Parse(ulaz[0]);
                treciKrug = int.Parse(ulaz[1]);
            } while ((drugiKrug) < 0 || (drugiKrug > 500) || (treciKrug) < 0 || (treciKrug > 500));

            int boljiKrug = drugiKrug;
            int minBodvaZaProlaz = 256;
            int prviKrug = 0;
            if (drugiKrug + treciKrug >= minBodvaZaProlaz)
            {
                Console.WriteLine(prviKrug);
            }
            else               
            {
                if (treciKrug > boljiKrug)
                {
                    boljiKrug = treciKrug;
                }
                prviKrug = minBodvaZaProlaz - boljiKrug;
                Console.WriteLine(prviKrug);
            }

        }
    }
}